LFR-FSW - Feature #441

synchronisation LFR
15/06/2015 08:38 AM - paul leroy

Status: Closed Start date: 15/06/2015
Priority: Normal Due date:

Assignee: paul leroy % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Cette issue concerne les observations liées aux bugs #382, #383 et #250. Une dérive est observée sur la période d'émission des
données de forme d'onde, de matrices spectrales, de basic parameters. Cette dérive est a relier a la précision des différents
oscillateurs utilisés dans I'environnement: oscillateurs 50 MHz et 49.152 MHz de LFR, oscillateur de la brique STAR-Dundee (utilisée
pour générer les timecodes a 1 Hz), horloge locale du PC (utilisée pour dater 'arrivée des paquets de TM).

History

#1 - 15/06/2015 08:40 AM - paul leroy
- Status changed from New to Closed

- Assignee changed from paul leroy to thomas chust

Se référer a #441, qui reprend les constatations liées aux dérives de synchronisation.

#2 - 15/06/2015 08:43 AM - paul leroy

- Assignee changed from thomas chust to paul leroy

#3 - 15/06/2015 08:44 AM - paul leroy

- Status changed from Closed to New

#4 - 29/09/2015 02:49 PM - paul leroy

- Status changed from New to Closed
